<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f398610311625273ea876e32041c590a">
  <dict>
    <!--2021-09-17 15:17:56.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
